Subject: Re: States
From: "Mike" <[email-masked]>
To: "Robert J Schuiteman" <[email-masked]>
Date: Wed, 17 Oct 2007 16:45:56 -0400

Primarily this is because these states used to just follow the Federal.  Now they have instituted their own.  I will see what I can gather for you.  I have to check with our legal advisors.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Robert J Schuiteman 
  To: Mike 
  Sent: Wednesday, October 17, 2007 3:42 PM
  Subject: States

  Mike,

  Massachusetts, Missouri, Montana, and Nevada. Four do have a form of a wage requirement but not really relating to Minimum Wage.

  Sincerely,

  Robert J Schuiteman
  Graphic Designer
  A&E Printer and Mailers, Inc.
  P 517.484.2535
  F 517.484.6272

  Mike wrote: 
    I am sorry.  I forgot to mention that this was from the file that was sent over with all of the other states.  These are the ones we use for faxing. The notice date is FX-07.  Can you see the one I sent you, and format this one with that added notice date.  Send it back when it is corrected and I will replace the old one on our server. 
    Thank you, 
    Mike - LLPS 

    ----- Original Message ----- From: "Robert J Schuiteman" <[email-masked]> 
    To: "Mike Bishop" <[email-masked]> 
    Sent: Wednesday, October 17, 2007 2:16 PM 
    Subject: Emailing: LL_Flyers_State+Federal-GA.pdf 

      Mike, 

      I not sure where you found this file. I checked all my files here (#9, 
      #10, Flyers, Renews) and they all had a correct address on it. Call me 
      if you have any concerns or questions. 

      Sincerely, 

      Robert J Schuiteman 
      Graphic Designer 
      A&E Printer and Mailers, Inc. 
      P 517.484.2535 
      F 517.484.6272 

    __________ NOD32 2598 (20071017) Information __________ 

    This message was checked by NOD32 antivirus system. 
    http://www.eset.com